.archive-wrapper{
    padding: 0 0 150px;
}
.archive-container{
    width: 1284px;
    padding: 0 15px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;

}
.archive-item{
    width: calc(33% - 19.5px);
    background-color: #F2F9F8;
 border-radius: 30px;
    overflow: hidden;
    padding-bottom: 20px;
    transition: all 0.3s ease;
}
.archive-item:hover{
    opacity: 0.7;
}
.archive-item__image-container{
    width: 100%;
    height: 270px;
    overflow: hidden;

}
.archive-item__image-container img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}


.archive-item-title p{
font-weight: 600;
    font-size: 28px;
    line-height: 32px;
    color: #100C08;
    padding: 15px;
}